
MyoFetch2019 - Task #14580

Task # 14470 (New): Variable Monitoring 

Task # 14504 (In Progress): EMG processing circuit

Task # 14519 (Resolved): Filter Design

Obtaining a readable EMG signal

02/05/2019 16:43 - Duarte Pereira

Status: Resolved Start date: 24/04/2019

Priority: High Due date: 13/05/2019

Assignee: Ana Filipa  da Costa Almeida % Done: 90%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Since we weren't able to immediately obtain a good EMG signal, we changed the gain before and after the filters in order to obtain a

reliable EMG reading. We may also change the electrode cables to obtain a better contact.

History

#1 - 23/05/2019 15:22 - Duarte Pereira

- Status changed from In Progress to Resolved

We were able to obtaina readable signal, but the circuit is unstabble - possibly because of bad wire connections and bad conditions for EMG

acquisition.

#2 - 23/05/2019 15:46 - Duarte Pereira

- % Done changed from 0 to 90
